View Issue Details

IDProjectCategoryView StatusLast Update
0006657SUMoNew Featurepublic2022-07-24 13:31
ReporterThany Assigned ToKyle_Katarn  
PrioritynormalSeverityminorReproducibilityhave not tried
Status resolvedResolutionfixed 
Target Version5.13.1Fixed in Version5.13.1 
Summary0006657: Support VScode (stable & insiders)
DescriptionAdd support for VScode updates. Stable & Insiders are separate installs and therefor would need to be separately supported.


Verbose [21-08-02 14:06:42] Removing C:\Program Files\Microsoft VS Code\Code.exe (Cause : Microsoft product support disabled (Visual Studio Code (64 bits) / Microsoft / 1.58.2.0 ))
TagsNo tags attached.

Relationships

related to 0006662 resolvedKyle_Katarn Support Visual Studio 
related to 0006421 resolvedKyle_Katarn Show Microsoft Software 
related to 0007044 acknowledgedKyle_Katarn VSCodium is not detected 

Activities

Kyle_Katarn

2021-07-26 21:57

administrator   ~0004347

What is VSCode ?

Thany

2021-07-30 11:37

reporter   ~0004354

Wow, I thought everyone knew VScode.

No matter, let's get you to the most brilliant code editor since the last one :)
https://code.visualstudio.com/

Kyle_Katarn

2021-07-30 22:00

administrator   ~0004360

See 2 other related ticket : already in the pipe.

May I have more details from your log file (in debug mode) after drag'n'dropping VScode main exe onto SUMo ?

Thany

2021-08-02 14:09

reporter   ~0004366

Log excerpt added.
SUMo.excerpt.log (718 bytes)   
Info	[21-08-02 14:06:42]	Loading... Done.
Info	[21-08-02 14:06:42]	Removing useless skipped items... Done.
Info	[21-08-02 14:06:42]	Removing useless skipped items...
Info	[21-08-02 14:06:42]	Filtering duplicate items... Done.
Info	[21-08-02 14:06:42]	Filtering duplicate items
Info	[21-08-02 14:06:42]	Removing unnecessary files... Done.
Verbose	[21-08-02 14:06:42]	Removing C:\Program Files\Microsoft VS Code\Code.exe (Cause : Microsoft product support disabled (Visual Studio Code (64 bits) / Microsoft / 1.58.2.0 ))
Info	[21-08-02 14:06:42]	Removing unnecessary files
Verbose	[21-08-02 14:06:42]	Loading time : 547ms
Verbose	[21-08-02 14:06:42]	Loading 48/48 : C:\Program Files\Microsoft VS Code\Code.exe
SUMo.excerpt.log (718 bytes)   

Thany

2021-08-02 14:11

reporter   ~0004367

Btw, this is not related to Visual Studio. That's a *totally* different application.

They are as different from each other as Notepad++ and Notepad2. Or Xbox and Playstation, Windows and Linux, Toyota and Tesla.

Kyle_Katarn

2021-08-04 16:31

administrator   ~0004371

OK very clear. Will do it.

Issue History

Date Modified Username Field Change
2021-07-26 15:46 Thany New Issue
2021-07-26 21:57 Kyle_Katarn Assigned To => Kyle_Katarn
2021-07-26 21:57 Kyle_Katarn Status new => feedback
2021-07-26 21:57 Kyle_Katarn Note Added: 0004347
2021-07-30 11:37 Thany Note Added: 0004354
2021-07-30 22:00 Kyle_Katarn Relationship added related to 0006662
2021-07-30 22:00 Kyle_Katarn Relationship added related to 0006421
2021-07-30 22:00 Kyle_Katarn Note Added: 0004360
2021-08-02 14:09 Thany Note Added: 0004366
2021-08-02 14:09 Thany File Added: SUMo.excerpt.log
2021-08-02 14:11 Thany Note Added: 0004367
2021-08-04 16:31 Kyle_Katarn Description Updated
2021-08-04 16:31 Kyle_Katarn Status feedback => acknowledged
2021-08-04 16:31 Kyle_Katarn Target Version => 5.13.1
2021-08-04 16:31 Kyle_Katarn Note Added: 0004371
2021-08-09 10:49 Kyle_Katarn Status acknowledged => resolved
2021-08-09 10:49 Kyle_Katarn Resolution open => fixed
2021-08-09 10:49 Kyle_Katarn Fixed in Version => 5.13.1
2022-07-24 13:31 Kyle_Katarn Relationship added related to 0007044